.cardo {
  position: relative;

  background-color: #fff;
  border: 2px solid #ccc;
  border-radius: 10px 10px 0px 0px;
  display: flex;
  flex-direction: column;
  align-items: center;
  justify-content: center;
  overflow: hidden;
  transition: transform 0.3s ease;
}

.cardo:hover {
  transform: scale(1.05);
}

.icon {
  font-size: 4em;
  /* color: #555; */
  color:#5e72e4;
}

.action {
  margin-top: 20px;
  font-size: 1.2em;
  color:#5e72e4;
  /* color: #555; */
  cursor: pointer;
}

.cardo::before {
  content: '';
  position: absolute;
  top: 50%;
  left: 50%;
  width: 300%;
  height: 300%;
  background-color: #5e72e4 ;
  border-radius: 50%;
  transform: translate(-50%, -50%) scale(0);
  transition: transform 0.5s ease;
}

.cardo:hover::before {
  transform: translate(-50%, -50%) scale(1);
}

.cardo-content {
  position: relative;
  z-index: 1;
}

.cardo:hover .icon,
.cardo:hover .action {
  color: #fff;
}

.cardoDescription{
  background-color: #fff;
  border-bottom: 2px solid #ccc; 
  border-left: 2px solid #ccc; 
  border-right: 2px solid #ccc; 
  border-top: 0px solid #ccc; 
  border-radius: 0px 0px 10px 10px; 
  padding-left: 10px;
}

.cardoFather{
  padding-bottom: 20px;
}

.cardoRow{
  display: flex;
  flex-wrap: wrap;
}
.cardoColumm{
  flex: 1;
}

